
/* ****************** 1칸 레이아웃  ****************** */

.layout_344056_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_344056_ > div:after {content:''; display:block; clear:both;}
.layout_344056_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_344056_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_344116_ {font-size:0}
.title_344116_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title_344116_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_344116_.style_top p {padding-top:10px}
.title_344116_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_344116_.style_right p {padding-right:14px}
.title_344116_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_344116_.style_bottom p {padding-bottom:12px}
.title_344116_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_344116_.style_left p {padding-left:14px}
.title_344116_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_344116_.style_circle1 p {padding-left:18px}
.title_344116_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_344116_.style_circle2 p {padding-left:18px}
.title_344116_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_344116_ {max-width:1000px;margin-top:10px;}
	.title_344116_ p {font-size:24px}
	.title_344116_.style_top p:before {width:24px}
	.title_344116_.style_right p:before {height:24px}
	.title_344116_.style_bottom p:before {width:24px}
	.title_344116_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_344126_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_344126_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_344126_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_344126_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_344126_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_344076_ {font-size:0}
.title_344076_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_344076_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_344076_.style_top p {padding-top:10px}
.title_344076_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_344076_.style_right p {padding-right:14px}
.title_344076_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_344076_.style_bottom p {padding-bottom:12px}
.title_344076_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_344076_.style_left p {padding-left:14px}
.title_344076_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_344076_.style_circle1 p {padding-left:18px}
.title_344076_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_344076_.style_circle2 p {padding-left:18px}
.title_344076_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_344076_ {max-width:1000px;margin-top:10px;}
	.title_344076_ p {font-size:20px}
	.title_344076_.style_top p:before {width:20px}
	.title_344076_.style_right p:before {height:20px}
	.title_344076_.style_bottom p:before {width:20px}
	.title_344076_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_344086_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_344086_ p {font-size:15px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_344096_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_344096_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_344096_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_344096_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_344096_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_344136_ {font-size:0}
.title_344136_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_344136_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_344136_.style_top p {padding-top:10px}
.title_344136_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_344136_.style_right p {padding-right:14px}
.title_344136_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_344136_.style_bottom p {padding-bottom:12px}
.title_344136_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_344136_.style_left p {padding-left:14px}
.title_344136_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_344136_.style_circle1 p {padding-left:18px}
.title_344136_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_344136_.style_circle2 p {padding-left:18px}
.title_344136_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_344136_ {max-width:1000px;margin-top:10px;}
	.title_344136_ p {font-size:20px}
	.title_344136_.style_top p:before {width:20px}
	.title_344136_.style_right p:before {height:20px}
	.title_344136_.style_bottom p:before {width:20px}
	.title_344136_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_344146_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_344146_ p {font-size:15px}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_344316_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_344316_.style_line a {background:transparent; color:#777777;}
.icon_button_344316_.space_normal a {padding:.6em 1.2em;}
.icon_button_344316_.space_wide a {padding:.6em 2em;}
.icon_button_344316_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_344316_ a:before {
	content:'\e610'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_344176_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_344176_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_344176_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_344176_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_344176_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_344156_ {font-size:0}
.title_344156_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_344156_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_344156_.style_top p {padding-top:10px}
.title_344156_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_344156_.style_right p {padding-right:14px}
.title_344156_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_344156_.style_bottom p {padding-bottom:12px}
.title_344156_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_344156_.style_left p {padding-left:14px}
.title_344156_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_344156_.style_circle1 p {padding-left:18px}
.title_344156_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_344156_.style_circle2 p {padding-left:18px}
.title_344156_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_344156_ {max-width:1000px;margin-top:10px;}
	.title_344156_ p {font-size:20px}
	.title_344156_.style_top p:before {width:20px}
	.title_344156_.style_right p:before {height:20px}
	.title_344156_.style_bottom p:before {width:20px}
	.title_344156_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_344166_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_344166_ p {font-size:15px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_344186_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_344186_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_344186_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_344186_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_344186_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 박스 리스트  ****************** */

.text_box_list__1403485__{}
.text_box_list__1403485__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__1403485__ li{position:relative;margin-bottom:25px;}
.text_box_list__1403485__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #ffffff;border-right:5px solid transparent; }
.text_box_list__1403485__ li:last-child{margin-bottom:0;}
.text_box_list__1403485__ li:last-child:after{display:none;}
.text_box_list__1403485__ .item{border:1px solid #ffffff;border-radius:8px; background-image: linear-gradient(DimGray 50%,Silver 50%);
}
.text_box_list__1403485__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__1403485__ .title{margin:0 0 5px;color:#ffffff;font-size:18px;font-weight:bold;letter-spacing:-0.03em; padding-bottom:30px}
.text_box_list__1403485__ .text{margin:0;color:#000000;font-size:16px;letter-spacing:-0.03em;line-height:1.5;font-weight:bold;}

@media all and (min-width:768px){
	.text_box_list__1403485__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__1403485__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__1403485__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:50px solid transparent;border-right:0;border-bottom:50px solid transparent;}
	.text_box_list__1403485__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__1403485__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__1403485__ .title{margin-bottom:10px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_344216_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_344216_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_344216_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_344216_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_344216_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_344196_ {font-size:0}
.title_344196_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_344196_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_344196_.style_top p {padding-top:10px}
.title_344196_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_344196_.style_right p {padding-right:14px}
.title_344196_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_344196_.style_bottom p {padding-bottom:12px}
.title_344196_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_344196_.style_left p {padding-left:14px}
.title_344196_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_344196_.style_circle1 p {padding-left:18px}
.title_344196_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_344196_.style_circle2 p {padding-left:18px}
.title_344196_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_344196_ {max-width:1000px;margin-top:10px;}
	.title_344196_ p {font-size:20px}
	.title_344196_.style_top p:before {width:20px}
	.title_344196_.style_right p:before {height:20px}
	.title_344196_.style_bottom p:before {width:20px}
	.title_344196_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_344206_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_344206_ p {font-size:15px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_344226_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_344226_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_344226_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_344226_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_344226_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_344236_ {font-size:0}
.title_344236_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_344236_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_344236_.style_top p {padding-top:10px}
.title_344236_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_344236_.style_right p {padding-right:14px}
.title_344236_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_344236_.style_bottom p {padding-bottom:12px}
.title_344236_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_344236_.style_left p {padding-left:14px}
.title_344236_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_344236_.style_circle1 p {padding-left:18px}
.title_344236_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_344236_.style_circle2 p {padding-left:18px}
.title_344236_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_344236_ {max-width:1000px;margin-top:10px;}
	.title_344236_ p {font-size:20px}
	.title_344236_.style_top p:before {width:20px}
	.title_344236_.style_right p:before {height:20px}
	.title_344236_.style_bottom p:before {width:20px}
	.title_344236_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_344246_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_344246_ p {font-size:15px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_344256_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_344256_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_344256_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_344256_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_344256_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_344296_ {font-size:0}
.title_344296_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_344296_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_344296_.style_top p {padding-top:10px}
.title_344296_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_344296_.style_right p {padding-right:14px}
.title_344296_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_344296_.style_bottom p {padding-bottom:12px}
.title_344296_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_344296_.style_left p {padding-left:14px}
.title_344296_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_344296_.style_circle1 p {padding-left:18px}
.title_344296_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_344296_.style_circle2 p {padding-left:18px}
.title_344296_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_344296_ {max-width:1000px;margin-top:10px;}
	.title_344296_ p {font-size:20px}
	.title_344296_.style_top p:before {width:20px}
	.title_344296_.style_right p:before {height:20px}
	.title_344296_.style_bottom p:before {width:20px}
	.title_344296_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_344306_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_344306_ p {font-size:15px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_344106_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_344106_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_344106_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_344106_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_344106_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_365046_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_365046_.style_line a {background:transparent; color:#0256d0;}
.icon_button_365046_.space_normal a {padding:.6em 1.2em;}
.icon_button_365046_.space_wide a {padding:.6em 2em;}
.icon_button_365046_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_365046_ a:before {
	content:'\e617'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_365056_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_365056_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_365056_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_365056_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_365056_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
